Subject: Shell script performance
From: [email-masked] (Kevin Hughes)

11 Dec 1997 06:50:38 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "Gnuwin95 (E-mail)" <[email-masked]>

I have noticed that the performance of my shell scripts leaves a great deal to be desired. On
my Sparc boxes they trip along quite nicely - making the users happy but on much more powerful Intel
PII machines running NT - wow is it slow. Its certainly not the processors as the sparcs are little 
hyperSparcs with 64M, the Intel is  dual PII at 300Mhz with 256M.

I guess this is a bash implementation problem to do with process creation which has been mentioned
on the group before. I have noticed that the uwin system runs quicker as does the OpenNT but I 
would prefer not to go that way if I can avoid it.

Does anyone have any ideas if anything can/is being done?

Kevin

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".